LIB-17 #12

Merged
heck merged 2 commits from LIB-17 into master 1 year ago
Owner

This requires a recent engine, for example after-incompatible-change-in-ENGINE-959 .
libpEpAdapter does not really use DEPENDENCIES.

This requires a recent engine, for example after-incompatible-change-in-ENGINE-959 . libpEpAdapter does not really use DEPENDENCIES.
positron added 2 commits 1 year ago
heck merged commit e18fcb5935 into master 1 year ago
The pull request has been merged as e18fcb5935.
Sign in to join this conversation.
No reviewers
No Milestone
No Assignees
1 Participants
Notifications
Due Date

No due date set.

Dependencies

No dependencies set.

Reference: pEp.foundation/libpEpAdapter#12
Loading…
There is no content yet.